Bestand
Bestanden toevoegen
Afsluiten
Bewerken
Delete Selected
Bestandslijst leeg maken
Verplaats
Naar boven
Naar beneden
Taal
English
简体中文
Français
Deutsch
Over
Help
Formaat
Bestand
PDF opslaan naar
Bladeren
Start Nu!
Selecteer een map
Aan het converteren
Proces is bezig
Opties
Alle ondersteunde formaten
한국어
Italiano
Beëindigd.
Dutch
Ελληνικά
Zoek de tekst
Vervangen door
Match Case
Upgraden naar Pro
Voer de serienummercode hier in:
OK
Annuleren
Registreer succesvol.
Ongeldige seriële code.
繁體中文
日本語
Gratis versie voegt een watermerktekst toe als het PDF-bestand meer dan 30 pagina's bevat. Wilt u nu upgraden naar de Pro-versie?
Português
Español
Polski
Pagina-voor-pagina-modus
Drag & Drop bestanden hier
Paginabereik
Verander lettertype
* Als het vervangen PDF-bestand niet-afgedrukte letters toont, wijzigt u het lettertype.
Geforceerd lettertype dwingen
Forceer cursief lettertype
Force Underline
Forceer Doorhalen
Het voorbereiden van het bestand - pagina
Pagina's parseren:
Voer de tekst in om te vinden.
Stel alstublieft het paginabereik in.
Het bestand voorbereiden ...
De PDF heeft meerdere paginaformaten. Automatisch overschakelen naar modus voor pagina per pagina.
Dit is een gecodeerd PDF-bestand.
Op slot
Verwerkingspagina
Laatste PDF-bestand opslaan ...
De Pro-versie is geactiveerd.
Modus wijzigen